Subject: Interim Meeting Agenda

From: Randall Gellens <[email-masked]>
Date: Fri, 31 May 2002 16:40:27 -0700

Let's spend most of the first day discussing issues with the current 
draft (Cuellar: can you post them to the list?), which everyone 
attending should have read: 
<ftp://ftp.ietf.org/internet-drafts/draft-cuellar-geopriv-reqs-02.txt>. 

The goal is to identify the changes required to advance this 
document.  We can also spend a small amount of time discussing usage 
scenarios, just to make sure that the draft covers them.

We can spend a small amount of time on the second day discussing 
possible uses of our object, not to go into details, but to make sure 
we have a common understanding of potential uses.  Ideally, we'll 
have a starting point for the object.